std::linear_congruential_engine::seed(3)

NAME
std::linear_congruential_engine::seed - std::linear_congruential_engine::seed

Synopsis
   void seed( result_type value = default_seed ); (1) (since C++11)
   template< class SeedSeq > (2) (since C++11)
   void seed( SeedSeq& seq );
   Sets the state of the random-number engine.
   1) Right after the state is set, *this == std::linear_congruential_engine(value) is
   true.
   2) Right after the state is set, *this == std::linear_congruential_engine(seq) is
   true.

Parameters
   value - seed value to use to set the state
   seq - seed sequence to use to set the state

Exceptions
   Throws nothing.

Complexity
   1) Same as std::linear_congruential_engine(value).
   2) Same as std::linear_congruential_engine(seq).